summaryrefslogtreecommitdiffstats
path: root/service
diff options
context:
space:
mode:
authorSuren A. Chilingaryan <csa@suren.me>2020-03-31 21:45:24 +0200
committerSuren A. Chilingaryan <csa@suren.me>2020-03-31 21:45:24 +0200
commitaeaa76f98c0d6a8617c06c38598ddc8cf664cae7 (patch)
tree7a5a0c8cc13e807e038e28e2127e28cc7f209b96 /service
parentc0e86ac02247a0c28fa297c750cf8b5038b03c10 (diff)
downloadconky-aeaa76f98c0d6a8617c06c38598ddc8cf664cae7.tar.gz
conky-aeaa76f98c0d6a8617c06c38598ddc8cf664cae7.tar.bz2
conky-aeaa76f98c0d6a8617c06c38598ddc8cf664cae7.tar.xz
conky-aeaa76f98c0d6a8617c06c38598ddc8cf664cae7.zip
Remove checking for katrin.kit.edu ssh forwarding
Diffstat (limited to 'service')
-rwxr-xr-xservice/check_router.sh22
1 files changed, 11 insertions, 11 deletions
diff --git a/service/check_router.sh b/service/check_router.sh
index a5fb64d..f241f64 100755
--- a/service/check_router.sh
+++ b/service/check_router.sh
@@ -36,17 +36,17 @@ for c in "${www_checks[@]}"; do
done
# Katrin SSH forwaring
-ret=$(echo "" | nc -N katrin.kit.edu 22)
-if [ $? -ne 0 ]; then
- echo "Error connecting katrin.kit.edu:22"
- healthy=0
-else
- echo $ret | grep SSH-2.0-OpenSSH_5.8 > /dev/null
- if [ $? -ne 0 ]; then
- echo "Unexpected SSH server listening on katrin.kit.edu:22. Banner: $ret"
- healthy=0
- fi
-fi
+#ret=$(echo "" | nc -N katrin.kit.edu 22)
+#if [ $? -ne 0 ]; then
+# echo "Error connecting katrin.kit.edu:22"
+# healthy=0
+#else
+# echo $ret | grep SSH-2.0-OpenSSH_5.8 > /dev/null
+# if [ $? -ne 0 ]; then
+# echo "Unexpected SSH server listening on katrin.kit.edu:22. Banner: $ret"
+# healthy=0
+# fi
+#fi
# VPN check
ssh -xa darksoft.org ping -W 2 -c 2 192.168.31.1 &> /dev/null